MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- LABColorspace : deprecate.h
- LabColorspace : colorspace.h
- Lagrange() : resize.c
- LagrangeFilter : resize.h
- LanczosFilter : resize.h
- LaplacianNoise : effect.h
- LargeHashmapSize : hashmap.h
- LaunchCommand : display.c
- LayerOptions : option.c
- LeastSquaresAddTerms() : matrix.c , matrix.h
- LeftAlign : draw.h
- LeftBottomOrientation : image.h
- LeftShiftEvaluateOperator : fx.h
- LeftShiftOperator : fx.c
- LeftTopOrientation : image.h
- LessThanEqualOperator : fx.c
- LessValue : geometry.h
- LevelImage() : enhance.c , enhance.h
- LevelImageChannel() : enhance.c , enhance.h
- LevelImageTag : enhance.c
- lib : vms.h
- LiberateMagickResource : deprecate.h
- LiberateMemory() : deprecate.c , deprecate.h
- LiberateSemaphore : deprecate.h
- LiberateSemaphoreInfo() : deprecate.c , deprecate.h
- LiberateUniqueFileResource : deprecate.h
- Lighten() : composite.c
- LightenCompositeOp : composite.h
- LimitOpenCacheDescriptors() : cache.c
- LinearGradient : draw.h
- LinearLight() : composite.c
- LinearLightCompositeOp : composite.h
- LinearStretchImage() : enhance.c , enhance.h
- LinearStretchImageTag : enhance.c
- LineCap : draw.h
- LineCapOptions : option.c
- LineInterlace : image.h
- LineJoin : draw.h
- LineJoinOptions : option.c
- LinePrimitive : draw.h
- LineThroughDecoration : draw.h
- LineToCode : draw.c
- LinkedListInfo : hashmap.h
- LinkedListToArray() : hashmap.c , hashmap.h
- LinkSplayTreeNodes() : splay-tree.c
- LiquidRescaleImage() : resize.c , resize.h
- ListCoderInfo() : coder.c , coder.h
- ListColorInfo() : color.c , color.h
- ListConfigureInfo() : configure.c , configure.h
- ListDelegateInfo() : delegate.c , delegate.h
- ListFiles() : utility.c , utility.h
- ListLocaleInfo() : locale.c , locale_.h
- ListLogInfo() : log.c , log.h
- ListMagicInfo() : magic.c , magic.h
- ListMagickInfo() : image.h , magick.c
- ListMagickOptions() : option.c , option.h
- ListMagickResourceInfo() : resource.c , resource_.h
- ListMimeInfo() : mime.c , mime.h
- ListModuleInfo() : module.c , module.h
- ListOptions : option.c
- ListThresholdMapFile() : threshold.c
- ListThresholdMaps() : threshold.c , threshold.h
- ListTypeInfo() : type.c , type.h
- LoadCoderList() : coder.c
- LoadCoderLists() : coder.c
- LoadColorList() : color.c
- LoadColorLists() : color.c
- LoadConfigureList() : configure.c
- LoadConfigureLists() : configure.c
- LoadDelegateList() : delegate.c
- LoadDelegateLists() : delegate.c
- LoadFontConfigFonts() : type.c
- LoadImagesTag : image-private.h , image.c
- LoadImageTag : image-private.h , image.c
- LoadLocaleList() : locale.c
- LoadLocaleLists() : locale.c
- LoadLogList() : log.c
- LoadLogLists() : log.c
- LoadMagicList() : magic.c
- LoadMagicLists() : magic.c
- LoadMimeList() : mime.c
- LoadMimeLists() : mime.c , mime.h
- LoadTypeList() : type.c
- LoadTypeLists() : type.c
- locale_list : locale.c
- locale_semaphore : locale.c
- LocaleCompare() : string_.h , string.c
- LocaleEvent : log.h
- LocaleFilename : locale.c
- LocaleInfo : locale_.h
- LocaleInfoCompare() : locale.c
- LocaleLower() : string_.h , string.c
- LocaleMap : locale.c
- LocaleNCompare() : string.c , string_.h
- LocaleTagCompare() : locale.c
- LocaleUpper() : string.c , string_.h
- LockSemaphoreInfo() : semaphore.h , semaphore.c
- log_list : log.c
- log_name : log.c
- log_semaphore : log.c
- LogColorspace : colorspace.h
- LogCompare() : log.c
- LogEventOptions : option.c
- LogEventType : log.h
- LogFilename : log.c
- LogHandlers : log.c
- LogHandlerType : log.c
- LogicalAndOperator : fx.c
- LogicalOrOperator : fx.c
- LogInfo : log.h
- LogInfoCompare() : log.c
- LogMagickEvent() : log.c , log.h
- LogMagickEventList() : log.c , log.h
- LogMap : log.c
- LogPathInfo() : draw.c
- LogPolygonInfo() : draw.c
- LogPrimitiveInfo() : draw.c
- LongData : mime-private.h
- LongPixel : constitute.h
- LongPixelPacket : pixel.h
- LosslessJPEGCompression : compress.h
- LPFNDLLFUNC1 : nt-base.h
- LPFNDLLFUNC2 : nt-base.h
- LSBEndian : quantum.h
- lt_dlclose : nt-base.h
- lt_dlerror : nt-base.h
- lt_dlexit : nt-base.h
- lt_dlinit : nt-base.h
- lt_dlopen : nt-base.h
- lt_dlsetsearchpath : nt-base.h
- lt_dlsym : nt-base.h
- LuminizeCompositeOp : composite.h
- LZWClr : compress.c
- LZWCompression : compress.h
- LZWEncodeImage() : compress.c , compress.h
- LZWEod : compress.c